Subject: [RRG] Some updates to the HRA proposal

From: Xu Xiaohu <[email-masked]>
Date: Fri, 28 Mar 2008 18:31:06 +0100

Hi all,

According to the recent discussion in RRG, I have done some updates to the
HRA proposal. There are two major updates as follows:

1. To better support incremental deployment, IPv6 address/CGA address could
be used as host identifier. However the semantics of the prefix in CGA have
been changed to AD (Administrative Domain) ID.

2. To support site-controlled traffic-engineering, HRA allows site edge
router to rewrite the source LD ID and source Locator field according to the
traffic-engineering policy.

The attached is the updated version of HRA, any comments are welcomed.

Best regards,
 
Xiaohu XU